/*div.logo img {-webkit-box-shadow: 0px 0px 9px #fff;-moz-box-shadow: 0px 0px 9px #fff;box-shadow: 0px 0px 9px #fff;behavior: url(/PIE.htc);}*/
ul.MarkupTwitterFeed li {list-style: none; border-bottom: 1px dotted #ccc; padding: 5px 0;}
ul.member-links { text-align: right;}
ul.member-links li { display: inline; margin: 0 10px 0 0; padding: 0 10px 0 0; border-right: 1px solid #666; color: #fff;}
ul.member-links li.last { border-right: none;}
ul.member-links li a { color: #fff;}


#messageBox { background:#323232;margin-top: 234px; margin-bottom:5px; padding-left: 45px; padding-right: 45px; height: 62px;}
#messageBox h3 { color:#fff; font-size:20px; text-align:center; letter-spacing:1px; margin:7px 0; line-height:22px;  }
#messageBox2 { background:#00467F;margin-top: 234px; margin-bottom:5px;padding-left: 10px; padding-right: 10px; height: 62px; position: relative; z-index:1;}
	#messageBox2:hover { background:#D11519; }
	#messageBox2 a:hover { text-decoration:none; color:#fff; }
#messageBox2 p { color:#fff; font-size:20px; text-align:center; letter-spacing:1px; margin:7px 0; line-height:43px; vertical-align:middle; text-decoration:none; cursor:pointer;  }
#messageBox2 img { float:right; margin: 0 0 0 20px; }

h1.content { font-size: 1.3em; color: 1e1e1e; padding: 9px 20px 16px; background: url('../images/content-ribbon.png') right top no-repeat; margin: 2px 0 20px 0; text-shadow:0 1px 0 #fff;}
blockquote.homeSummary { border-left:none; font-size:13px; font-style:normal; line-height:16px; margin: 0 0 0 90px; padding:0 0 10px 0; min-height:100px; height: 100px; height: auto !important;}
span.bold a { font-weight: 400; color:#309966;}

ul#exhibitors-slider li { line-height: 20px;}

.exhibitorBox { border: 1px solid #309966; float: left; margin: 0 5px 5px 0; padding: 5px;text-align:center; width: 150px; height: 190px;
-webkit-box-shadow: 0px 0px 5px #ccc;-moz-box-shadow: 0px 0px 5px #ccc;box-shadow: 0px 0px 5px #ccc;behavior: url(/PIE.htc);}
	.exhibitorBox p { margin: 0; }
	.logoHolder  { display:block; height:140px; text-align:center;line-height:140px; color: #309966; }
	.logoHolder img{ vertical-align:middle; }

/*--------------- GLOBAL ---------------*/
.space20 {display: block; padding: 0; margin: 0; width: 100%; height: 20px; border: none; background: none;}
div.align-left { float:left; margin: 0 10px 5px 0; }
div.align-right { float: right; margin:0;}
.alignMiddle { text-align:center; }
.mb20 { margin-bottom:20px; }
.col_9 li { margin-left: 20px; list-style-image: url('../images/bullet.png');}

.Inputfields li { list-style: none;}

/*---------- FRONT PAGE PARTNERS ----------*/
.partnerDiv { position: absolute; top: 187px; left: 20px; width: 800px; height: 50px; z-index: 1; padding: 0; margin: 0;}
p span.ui-state-error { font-weight: 600; color: #ff0000;}
